@import "./scss/reset";

.App {
  .popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba($color: $back_main-color, $alpha: 0.1);

    .loadingIcon.lg {
      margin-top: 3rem !important;
    }
  }
}
